/* ==========================================
   Base Button
========================================== */

.btn{

    display:flex;
    align-items:center;
    justify-content:center;

    gap:12px;

    text-decoration:none;

    font-family:"Cormorant Garamond", serif;
    font-size:18px;
    font-weight:300;
    letter-spacing:.5px;
    line-height:1;

    border-radius:999px;

    transition:.35s ease;

    cursor:pointer;

    user-select:none;

}


.footer-btn{

    width:220px;

    height:48px;

    color:var(--brand-bronze);

    border:1.5px solid var(--brand-gold);

    background:rgba(255,255,255,.18);

}


.footer-btn i{

    font-size:18px;

    margin-right:12px;

     color:var(--brand-bronze);

    transition:.35s ease;

}

